Computer Security
[EN] securityvulns.ru no-pyccku


VMware vCloud Automation Center privilege escalation
Published:11.12.2014
Source:
SecurityVulns ID:14145
Type:remote
Threat Level:
5/10
Description:Privilege escalation via "Connect (by) Using VMRC" functionality.
Affected:VMWARE : vCloud Automation Center 6.1
CVE:CVE-2014-8373 (The VMware Remote Console (VMRC) function in VMware vCloud Automation Center (vCAC) 6.0.1 through 6.1.1 allows remote authenticated users to gain privileges via vectors involving the "Connect (by) Using VMRC" function.)
Original documentdocumentVMWARE, NEW VMSA-2014-0013 - VMware vCloud Automation Center product updates address a critical remote privilege escalation vulnerability (11.12.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod